<component name="libraryTable">
  <library name="Maven: com.deepoove:poi-ooxml-schemas-extra:4.1.4">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/com/deepoove/poi-ooxml-schemas-extra/4.1.4/poi-ooxml-schemas-extra-4.1.4.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/com/deepoove/poi-ooxml-schemas-extra/4.1.4/poi-ooxml-schemas-extra-4.1.4-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/com/deepoove/poi-ooxml-schemas-extra/4.1.4/poi-ooxml-schemas-extra-4.1.4-sources.jar!/" />
    </SOURCES>
  </library>
</component>